/* 
 _________________________________________________________
|                                                         |
|    DESIGN + http://fullahead.org                        |
|      DATE + 2005.05.12                                  |
| COPYRIGHT + free use if this notice is kept in place    | 
|_________________________________________________________|
*/
/* -- Main layout styles -- */
* {
	/*padding, margin se pocitaji do rozmeru*/
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0px;
  font-family: verdana, sans-serif;
  font-size: 10.5pt;
  background-color: #000;  
  max-width: 1280px;
  color: white;
}

/* -- Header layout/display styles -- */
#header {
	float: left;
	width: 100%;
	height: 4.5em;
	background-image: url(./images/grass.jpg);
}
#header a.toplink {
  float: right;
  padding: 5px 10px 5px 10px;
  font-size: 0.75em;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: #FC0;  
  background-color: #051;
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
}
#header a:hover, #header a.active {
  background-color: #333333;
}
#header a.lastMenuItem {
  background-repeat: no-repeat;
  background-position: top right;
  border-right: 0px;
}
a .desc {
  display: none;
  color: #FC0;  
}
a:hover .desc, .active .desc {
  display: block;
}

/* -- Header title and subTitle layout/display styles -- */
.title {
	float: left;
	padding: 0;
	margin: 2px 0px 0px 0px;
	font-size: 2em;
	font-weight: bold;
	line-height: 0.75em;
	color: #000000;
	z-index: 2000;
	background: url(../../img/logo.png) right top;
	width: 400px;
	height: 60px; 
	text-indent: -9999px;
}
/* -- Content layout/display styles -- */
#content {
	float: left;
	width: 100%;
	background-color: #000;
	background-image: url(./images/grass.jpg);
}
#contentLeft {
  float: left;
  width: 82%;
  padding: 1ex;
  background: #031;
}
#contentRight {
  float: right;
  width: 17.5%;
  background: #031;
  min-height: 130ex;
  background: -moz-linear-gradient(top,  rgba(0,51,17,0) 0%, rgba(0,51,17,1) 5%, rgba(0,51,17,1) 95%, rgba(0,51,17,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,51,17,0)), color-stop(5%,rgba(0,51,17,1)), color-stop(95%,rgba(0,51,17,1)), color-stop(100%,rgba(0,51,17,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,51,17,0) 0%,rgba(0,51,17,1) 5%,rgba(0,51,17,1) 95%,rgba(0,51,17,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,51,17,0) 0%,rgba(0,51,17,1) 5%,rgba(0,51,17,1) 95%,rgba(0,51,17,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,51,17,0) 0%,rgba(0,51,17,1) 5%,rgba(0,51,17,1) 95%,rgba(0,51,17,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,51,17,0) 0%,rgba(0,51,17,1) 5%,rgba(0,51,17,1) 95%,rgba(0,51,17,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00003311', endColorstr='#00003311',GradientType=0 ); /* IE6-9 */
}
#contentRight a.menuicon {display: none;}
ul.sidemenu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
/* -- Content left site links (large plus icon) -- */
#contentRight ul.sidemenu a.menuItem {
	display: block;
	padding: 0.2ex 0px 0.2ex 4ex;
	background: url(./images/odrazka_green.gif) no-repeat;
	background-position: 1ex center;
	border: 0px;
}
#contentRight ul.sidemenu a:hover.menuItem { 
  color: #FFF;
  padding: 0.2ex 0px 0.2ex 4ex;
  background: #051 url(./images/odrazka_red.gif) no-repeat;
  background-position: 1ex center;
  border: 0px;
}

#innercontent {
  min-height: 120ex;
}
#content p {
	margin: 1ex 1.2em 0.2em 0;
	line-height: 1.3em;
	text-align: justify;
}

#content a {  
  text-decoration: none;
  color: #FC0;
  text-decoration: underline;
}

#content a:hover {
	color: #FFF;
	text-decoration: underline;
}

.header, .subHeader {
	clear: both;
	display: block;
	font-weight: bold;
	line-height: 1em;
	margin: 1ex 1ex 1ex 0;
	color: #FFF;
}
#contentRight .header, #contentRight .subHeader {
	margin-left: 1ex;
}
.subHeader {
	border: 0px;
}

/* -- Footer layout/display styles -- */
#footer {
  float: left;
  width: 100%;
  height: 4em;
  font-size: 1em;
  font-weight: bold;
  line-height: 2em;
  color: #FFF;
	background-image: url(./images/mud.jpg);
	padding-top: 2em;
	text-shadow: #000 2px 2px 2px;
}
#footer a {
	color: #FFF;
}
#footerLeft {
  float: left;
  width: 70%;
  height: 2em;
  padding-left: 1em;
  text-align: left;
}
#footerRight {
  float: right;
  width: 25%;
  height: 2em;
  padding-right: 1em;
  text-align: right;
}
#mCooperate {
	display: block;
	text-align:center;
}

.grey {
  font-size: 0.9em;
  color: #AAA;
}
acronym {
  cursor: help;
  border-bottom: 1px dotted #AAA;
}
hr {
	border: 0;
	border-bottom: 2px solid #051;
}
ul{
  padding-top: 5px;
  padding-bottom: 5px;
/*  list-style-image: url(./images/li_bullet.gif);*/
}
li {
  margin-left: 50px;
}
#content li {
	margin-left: auto;
	line-height: 150%;
}

/* -- Image alignment classes -- */
.imgLeft, .imgRight {
  margin: 5px;
}
.imgLeft {
  float: left;
  margin-left: 0px;
}
.imgRight {
  float: right;
  margin-right: 0px;
}

/* -- Utility classes to create the bottom rounded corners -- */
.bottomCorner {
  text-align: right;
}
.vBottom {
  vertical-align: bottom;
}

/* ========================================================================== */
.button {

}
.err {
	color: #F00;
	font-weight: bold;
}
.ok {
	color: lime;
	font-weight: bold;
}
/* ========================================================================== */
.map_table {
	margin: 1ex;
	border-collapse: collapse;
	color: #FFF;
}
.map_table td, .map_table th  {
	padding: 0;
	margin: 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	/*background-color: #999999;*/
	border-collapse: collapse;
	font-size: 12px;
	vertical-align: top;
}
.map_table th  {
	vertical-align: middle;
}
.map_table td .pole:hover {
	background-image: url('../../img/fb/hover.png');
}
.map_table td .pole {
	cursor: pointer;
}
.map_scroll {
	border: 0px;
}
.map_scroll:hover {
	background-color: #FC0;
}
th.mapnav{
	/*background-color: #999999;*/
	background-color: #333300;
	border: 1px solid black;
	padding: 0;
	width: 20px;
	height: 20px;
	line-height: 10px;
}
th.mapnav img, .map_table img {
	border: 0;
}
.map_table .wt_mod {
	position: absolute;
}
.form_table td {
	vertical-align: top;
}
/* ========================================================================== */
fieldset {
	margin-bottom: 1em; 
}
fieldset, fieldset legend {
	border: 2px solid #051;
}
fieldset legend {
	padding: 0.5ex;
	border-radius: 10px; 
	background-color: #051; 
}
/* ========================================================================== */
.table_framed {
	border-collapse: collapse;
	margin: 1ex;
}
.table_framed th, .table_framed td {
	padding: 0.5ex;
	border: 2px solid #051;
}
.table_framed .hili{
	background-color: #051;
}
.db_infobox {
	border: 1px solid red;
	padding: 0.5ex 0.5ex 0.5ex 0.5ex;
	background-color: #FFFFFF;
	margin: 0px 0px 1ex 0px;
}
.frame {
	border: 1px solid #051;	
}
.noframe {
	border: 0px;
}
.vizitka {
	padding: 1ex;
}
/* ========================================================================== */
/* posta */
.post_container {
	margin: 1ex 1ex 1ex 1ex;
	border: 2px solid #000;
	/*background: url(images/post_msg_bg.gif) top;*/
	background-color: #051;
	page-break-inside: avoid;
}
.post_head {
	background-color: #031;
	/*height: 20px;*/
	padding: 0ex 1ex 0ex 1ex;
	padding: 0.5ex;
}
.post_msg {
	margin: 1ex 1ex 1ex 1ex;
	/*color: Black;*/
	line-height: 20px;
}
.post_datum {
	float: right;
}
.post_txtarea {
	padding: 1ex 1ex 1ex 1ex;
	border: 2px solid #000;
	line-height: 20px;
	/*background: url(images/post_msg_bg.gif) top;*/
	background-color: #051;
  font-family: verdana, sans-serif;
	width: 95%;
}
.post_form {
	border: 1px solid #333;	
}
.post_info {
	font-size: smaller;
}
.post_new_msg{
	color: #FC0;
}
.sendmapall, .sendmapone {
	background-repeat: no-repeat;
	padding: 3px;
	padding-left: 1.5em;
	background-position: 2px 3px;
}
.sendmapall {
	background-image: url(../../img/group.png);
}
.sendmapone {
	background-image: url(../../img/user.png);
}
input, select, textarea, .sendmapall, .sendmapone   {
	background-color: #051;
	color: #FFF;
	border: 2px solid #000;
}
/* ========================================================================== */
.menu_user_info {
	padding-left: 2ex;
}
/* ========================================================================== */
.att_result_side {
	min-width: 100px;
}
.att_result {
	width: 100%;
}
.att_result_ok {
	color: lime;
}
.att_result_fail{
	color: red;
}
.float_clr {
	clear: both;
}
.center {
	text-align: center;
}
/* ========================================================================== */
.box {
	background-color: #000;
	border: 2px solid #051;
	border-radius: 10px;
	padding: 1ex;
	margin: auto;
	width: 50%;
}
.male {
	font-size: 1.75ex;
}
.vtop {
	vertical-align: top;
}
.inline_image {
	vertical-align: middle;
	border: none;
	text-decoration: none;
}
.alg_top {
	vertical-align: top;
}
.pozor {
	color: red;
	font-weight: bold;
}
.monospace {
	font-family: monospace;
}
.iwrevent {
	margin: 0.5ex 1.2em 0ex 1ex;
	clear: both;
}
.iwrevent strong {
	color: white;
}
.iwreother {
	color: #663300;
}
.iwremy {
	color: #33FF00;
}
.iwre-good {
	color: #33FF00;
}
.iwre-bad {
	color: #663300;
}
.centrovane {
	margin: auto;
}
.vpravo {
	text-align: right;
}
.ratingbox {
	float: left;
	margin-right: 1em;
	padding-right: 1em;
	border-right: 2px solid #051;
}
.floatleft {
	float: left;
}
#intro-table {
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 150%;
}
#intro-table td {
	padding: 2ex;
	text-align: center;
}
.user-type-image {
	width: 20px;
	height: 20px;
}
.extlink-image {
	display: inline-block;
	margin: 1ex;
}
/* ========================================================================== */
.falbum_container, .falbum_foto {
	border: 1px solid #051;
	text-align:center;
	padding: 1ex;
	margin: 1ex;
	width: 150px;
	height: 150px;
	float: left;
}
.falbum_foto {
	font-size:9pt;
	height: 170px;
}
.vc-fotohtmlpage{
	padding:20px; 
	text-align:center; 
	overflow-y: scroll;
	height:350px;
	background-color: #031;
}
/* === nahledy svetu ======================================================== */
.mapthumbnail {
	float: left;
	margin: 1ex;
}
